@charset "utf-8";
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  src: url('fonts/Oswald-Regular.ttf') format('truetype');
  font-weight: 400;
}
@font-face {
  font-family: 'rubrica';
  src: url("fonts/rubrica.woff2") format("woff2"), url("fonts/rubrica.woff") format("woff"), url("fonts/rubrica.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "FjallaOne-Regular";
  src: url('fonts/FjallaOne-Regular.ttf') format('truetype');
  font-weight: 400;
}
html {
  scroll-behavior: smooth;
}
body {
  font-size: 0.9375rem;
  line-height: 1.4;
  font-family: Arial, Helvetica, sans-serif;
  padding: 10px 0;
  background: #000 url(./images/banners/bg.jpg) no-repeat center center fixed;
  background-size: cover;
  color: #333;
}
header {}
.banner {
  color: #000000;
  font-size: 400%;
  text-align: center;
  font-weight: 700;
  margin: 0px;
  padding: 0px;
}
.rubrica {
  font-family: 'rubrica', sans-serif;
}
.osvald {
  font-family: 'Oswald', sans-serif;
}
.fjalla {
  font-family: 'FjallaOne-Regular', sans-serif;
}
.orange {
  color: #D73604;
}
.marker:target {
  background-color: yellow;
  color: #333;
}
.banner-comment {
  font-family: FjallaOne-Regular, sans-serif;
  text-align: center;
  color: #575965;
  margin: 0px;
  padding-bottom: 20px;
}
.container {
  width: 960px;
  background-color: #fff;
  margin: 0 auto;
  padding: 10px 30px;
  text-align: justify;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  border-radius: 7px;
}
.sidebar1 {
  position: absolute;
  position: fixed;
  float: left;
  /*width: 100%;*/
  background-color: #FFF;
  padding: 0 10px 0 0;
  border-radius: 7px;
  z-index: 200;
}
/*.sidebar2 {

	position: absolute;

	position: fixed;

	float: left;

	width: 200px;

	background-color: transparent;

	padding: 0 10px 0 0;

	border-radius: 7px;

	z-index: 200;

}*/
.content {
  position: relative;
  left: 220px;
  padding: 10px 20px;
  width: 700px;
  float: left;
  background-color: #fff;
  border-radius: 10px;
  margin: 0px 0px 20px 0px;
  border: 0px solid silver;
}
article {
  border: 1px solid #e7e7e7;
  border-radius: 7px;
}
footer {
  background-color: #FFF;
  border: 1px solid #e7e7e7;
  border-radius: 10px;
  position: relative; /* IE6 получает hasLayout для правильной очистки. */
  clear: both; /* Это свойство очистки заставляет .container видеть место окончания столбцов и включать их. */
}
/*@media screen and (max-width: 991px) {

div.sidebar1 {

	display: none;

	width: 0px;

}

.content {

	left: -20px;

}

div.container {

	width: 740px;

}

}*/
/*Поддержка HTML5 — создает новые теги HTML5 display:block для корректного отображения этих тегов браузерами. */
header, section, footer, aside, article, figure {
  display: block;
}
h1, h2, strong {
  font-family: 'Oswald', Arial;
  letter-spacing: 0.3px;
}
h1, h2 {
  text-align: center;
  font-weight: 400;
}
h1 {
  color: #575965;
  font-size: 1.6rem;
}
h2 {
  color: #FFF;
  font-size: 1.2rem;
  background-color: #575965;
  /*background: gray;*/
  border-radius: 4px;
  margin: 10px 0px 10px 0px;
  padding: 5px;
}
strong {
  font-size: 95%;
  font-weight: 300;
}
img {
  pointer-events: none;
}
img.non {
  pointer-events: auto;
}

.img-container {
  display: inline-block; /* или block в зависимости от нужного поведения */
  width: fit-content;
}

.img-container img {
  width: 30%;
  height: auto;
}
/*---------------------------------------------LINK------------------------------------------*/
a img {
  border: none;
}
a:link, a:visited {
  color: #333;
  text-decoration: none;
}
a:hover, a:active, a:focus {
  text-decoration: none;
}
/*-------------------LinkInside----------------------------*/
.linkinside {
  display: inline-block;
  line-height: 1;
  border-bottom: 1px solid rgba(215, 54, 4, 0.2);
  padding-bottom: 1px;
  cursor: pointer;
  position: relative;
}
.linkinside:after {
  background-color: #D73604;
  display: block;
  content: "";
  height: 2px;
  width: 0%;
  left: 50%;
  position: absolute;
  -webkit-transition: width .2s ease-in-out;
  -moz-transition: width .2s ease-in-out;
  transition: width .2s ease-in-out;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  text-decoration-skip: ink;
}
.linkinside:hover:after, .linkinside:focus:after {
  width: 100%;
}
/*----------------- External Hyperlink ------------------*/
/*a:hover[href^="http://"]:not([href^="../"]):after, a:hover[href^="https://"]:not([href^="../"]):after {

	content: " " url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAVklEQVR4Xn3PgQkAMQhDUXfqTu7kTtkpd5RA8AInfArtQ2iRXFWT2QedAfttj2FsPIOE1eCOlEuoWWjgzYaB/IkeGOrxXhqB+uA9Bfcm0lAZuh+YIeAD+cAqSz4kCMUAAAAASUVORK5CYII=);

}*/
a:hover[href^="https://en.wikipedia.org"]:after {
  content: " "url(images/banners/wiki.png);
  vertical-align: sub;
}
/*-------------------Imgcenter----------------------------*/
.imgcenter {
  display: block;
  margin: 0 auto;
}
/*-------------------Abbreviatura----------------------------*/
abbr {
  color: #000000;
  font-style: italic;
  cursor: help;
}
abbr:hover {
  color: #000000;
  background-color: #FFFF00;
}
/*-------------------Tables----------------------------*/
table.origin {
  border: 0px;
  border-collapse: collapse;
  margin: auto;
}
table.origin td {
  padding: 0px;
}
table.stuff {
  border-collapse: separate;
  margin: auto;
}
table.stuff td {
  padding: 5px 5px 2px 5px;
  border: 1px solid #D3D3D3;
  border-spacing: 0;
  border-radius: 5px;
}
table.stuff th {
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
  padding: 2px 5px 2px 5px;
  border: 1px solid #D3D3D3;
  background-color: #f4f4f4;
  border-spacing: 0;
  border-radius: 5px;
  text-align: center;
}
table.color {
  border-collapse: separate;
  margin: auto;
}
table.color td {
  padding: 2px 5px 2px 5px;
  border: 1px solid #D3D3D3;
  border-spacing: 0;
  border-radius: 3px;
  text-align: center;
}
table.color td:first-child {
  text-align: left;
}
table.color th {
  padding: 2px 5px 2px 5px;
  border: 1px solid #D3D3D3;
  border-spacing: 0;
  border-radius: 3px;
  background-color: #f4f4f4;
  color: #333;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
  text-align: center;
}
table.color tbody tr:hover {
  background: #696969;
  color: #FFFFFF;
}
table.tdleft td:nth-child(2) {
  text-align: left;
}
.th-background {
  background-color: #f4f4f4;
}
.tr-top {
  vertical-align: top;
}
.th-sticky {
  position: sticky;
  top: 0;
  z-index: 2;
}
table.table_sort th {
  cursor: default;
}
caption {
  font-family: 'Oswald', Arial;
  text-align: center;
  color: #2e2528;
  font-size: 115%;
  border: 1px solid #D3D3D3;
  border-radius: 10px 10px 5px 5px;
  padding: 5px
}
/*-------------------Reference----------------------------*/
sup, sub, .ref {
  height: 0;
  font-size: 70%;
  line-height: 1;
  vertical-align: baseline;
  position: relative;
  white-space: nowrap;
}
sup {
  bottom: 1ex;
}
sub {
  top: .5ex;
}
.ref {
  color: #c0c0c0;
  bottom: 1ex;
}
.ref::before {
  content:
  '\00200A';
  }
/* ---------------------TEXT ALIGN, FLOAT-------------------- */
.a-left {
  text-align: left;
}
.a-center {
  text-align: center;
}
.a-right {
  text-align: right;
}
.f-left {
  float: left;
}
.f-right {
  float: right;
}
/*-------------------Commentary----------------------------*/
.large {
  margin-left: 50%;
}
.medium {
  margin-left: 25%;
}
.centered {
  text-align: center;
}
.piccom {
  font-family: Arial, Helvetica, sans-serif;
  /*font-family: Tahoma, Verdana, Helvetica, Georgia;*/
  text-align: center;
  font-size: 80%;
  margin: 1px;
  line-height: 1.3;
}
.ta-left {
  text-align: justify;
  text-align-last: left;
}
.divleft {
  padding: 5px;
  margin-right: 10px;
  border: 1px solid gray;
  text-align: center;
  border-spacing: 0;
  border-radius: 5px;
  float: left;
}
.divright {
  padding: 5px;
  margin-left: 10px;
  border: 1px solid gray;
  text-align: center;
  border-spacing: 0;
  border-radius: 5px;
  float: right;
}
.divcenter {
  padding: 5px;
  border: 1px solid gray;
  text-align: center;
  border-spacing: 0;
  border-radius: 5px;
  margin-right: 5px;
  float: right;
  margin-bottom: 10px;
}
.clear {
  clear: both;
}
.nonborder {
  border: 0px;
}
/*---------------Images--------------------------------*/
.hovergallery img {
  pointer-events: auto;
  -webkit-transition-duration: 1.0s;
  -moz-transition-duration: 1.0s;
  -o-transition-duration: 1.0s;
  transition-duration: 1.0s;
  -webkit-transition-delay: .5s;
  -moz-transition-delay: .5s;
  -o-transition-delay: .5s;
  transition-delay: .5s;
  border-spacing: 0;
  border-radius: 5px;
}
.hovergallery img:hover {
  pointer-events: auto;
  -webkit-transform: scale(2.0);
  -moz-transform: scale(2.0);
  -o-transform: scale(2.0);
  transform: scale(2.0);
  cursor: -moz-zoom-in;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
  -webkit-box-shadow: 0px 0px 30px gray;
  -moz-box-shadow: 0px 0px 30px gray;
  box-shadow: 0px 0px 30px gray;
}
/*---------------------x2 images--------------------------*/
.image.first, .image.second {
  margin: 0;
  padding: 0;
  pointer-events: auto;
}
.image.first {
  opacity: 1.00;
  display: block;
  position: absolute;
  z-index: 10;
  transition-duration: 0.96s;
  -webkit-transition-duration: 0.96s;
  -moz-transition-duration: 0.96s;
  -o-transition-duration: 0.96s;
  -ms-transition-duration: 0.96s;
}
.image.first:hover {
  opacity: 0.00;
}
div.ImgField {
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
}
/*---------------------Spoiler--------------------------*/
.btn {
  display: block;
  cursor: pointer;
  font-family: 'Oswald', Arial, sans-serif;
  text-align: center;
  font-weight: 400;
  color: #2e2528;
  font-size: 1.15rem; /* Использование rem для лучшей адаптивности */
  border: 1px solid gray;
  border-radius: 10px 10px 0 0;
  padding: 5px;
  transition: background-color .3s, color .3s; /* Плавный переход на все состояния */
}
.btn:hover {
  background-color: #575965;
  color: #FFF;
}
.btn2 a {
  display: block;
  cursor: pointer;
  padding-top: 1em;
  text-align: right;
}
.text {
  display: block;
  padding: 15px;
  margin-top: -5px;
  border: 1px solid gray;
  border-top-width: 0;
  border-radius: 0 0 10px 10px;
  height: auto;
}
.spoiler {
  margin-bottom: 8px;
}
.spoiler input[type=checkbox] {
  display: none;
}
.spoiler input[type=checkbox] + .text {
  display: none;
}
.spoiler input[type=checkbox]:checked + .text {
  display: block;
}
/*.btn-close {

border: 1px solid #D3D3D3;

border-radius: 10px;

}*/
/*--------------------Shadow-----------------------------------*/
.boxShadow1 {
  margin: 1em auto;
  padding: 1em;
  border-radius: 10px;
  background: rgb(100, 100, 100) radial-gradient(circle at 0 0, rgba(255, 255, 255, .65), rgba(255, 255, 255, .35));
  box-shadow: inset rgba(0, 0, 0, .5) -3px -3px 8px, inset rgba(255, 255, 255, .9) 3px 3px 8px, rgba(0, 0, 0, .8) 3px 3px 8px -3px;
}
.boxShadow2 {
  margin: 1em auto;
  padding: .5em 1.0em;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}
.boxShadow3 {
  margin: 0px 0px 5px 0px;
  border-width: 1px;
  border-radius: 5px;
  border-color: rgba(128, 128, 128, .6);
  border-style: solid;
}
.boxShadow3 p {
  padding: 0px 5px;
  margin: 5px;
}
.boxShadow3 p:first-child {
  font-family: 'Oswald', Arial;
  color: #000;
  background-color: #f4f4f4;
  text-align: center;
  padding: 5px 0px;
  margin: 0px;
  border-radius: 5px 5px 0px 0px;
}
.boxShadow4 {
  min-height: 220px;
  margin: 1em auto;
  border-width: 1px;
  border-radius: 5px;
  border-color: rgba(128, 128, 128, .6);
  border-style: solid;
}
.boxShadow4 img {
  border: 1px solid rgba(128, 128, 128, .6);
  background-color: #FFFFFF;
  float: left;
  padding: 5px;
  margin-right: 10px;
  border-radius: 5px;
}
.boxShadow4 p:first-child {
  font-family: 'Oswald', Arial;
  color: #FFF;
  font-size: 115%;
  background-color: #575965;
  text-align: center;
  padding: 5px 0px;
  margin: 0px 0px 10px 0px;
}
.boxShadow4 div {
  margin: 10px;
}
.boxShadow4:hover {
  box-shadow: inset 0px 0px 50px 10px rgba(128, 128, 128, .2);
}
.boxShadow4 p:first-child:hover {
  background-color: rgba(215, 54, 4, 1);
}
.pattern {
  background: transparent url(images/banners/pattern.png) repeat top left;
  z-index: 99;
}
/*-----------------------------OTHER--------------------------*/
.black {
  background: black;
}
.white {
  background: white;
}
.ten {
  width: 10%;
}
.fifteen {
  width: 15%;
}
.twenty {
  width: 20%;
}
.fourth {
  width: 25%;
}
.thirty {
  width: 30%
}
.third {
  width: 33%;
}
.forty {
  width: 40%
}
.fifty {
  width: 50%;
}
.seventy {
  width: 70%;
}
.eighty {
  width: 80%;
}
.ninety {
  width: 90%;
}
.hundred {
  width: 100%;
}
.width-330px {
  width: 330px;
}
.width-200px {
  width: 200px;
}
.round {
  border-radius: 50%; /* половина длины картинки*/
  border: 1px solid #bbbbbb; /* Параметры рамки */
}
.radius5 {
  border-radius: 5px;
  background-clip: padding-box;
}
.radius10 {
  border-radius: 10px;
  background-clip: padding-box;
  padding: 1px;
}
/*-----------------------------LIST PLUS / MINUS--------------------------*/
.plus {
  list-style-image: url(images/banners/plus.png);
}
.minus {
  list-style-image: url(images/banners/minus.png);
}
/*-----------------IMAGE UNDER HOVER ---------------------------------------*/
.imagetip span {
  visibility: hidden;
  border-radius: 5px;
  padding: 5px;
  position: absolute;
  margin-top: 20px;
  /*left: 100px;*/
  background: #fff;
  box-shadow: -2px 2px 10px -1px #333;
  z-index: 9999;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  cursor: help;
}
.imagetip:hover span {
  visibility: visible;
  -webkit-transform: scale(1.0);
  -moz-transform: scale(1.0);
  -o-transform: scale(1.0);
  transform: scale(1.0);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
/*------------------------FONTS-------------------------------------------------*/
.fs110 {
  font-size: 110%;
}
.fs200 {
  font-weight: 200;
  font-size: 200%;
}
/*--------------------------INDENTED-----------------------------------------------*/
#dark {
  background: #222;
  color: #fff;
}
#indented ul {
  margin: 20px 0;
  padding: 0;
  list-style: none;
}
#indented ul li {
  border-top: 1px solid #333;
  border-bottom: 1px solid #111;
}
#indented ul li:first-child {
  border-top: none;
}
#indented ul li:last-child {
  border-bottom: none;
}
#indented ul li a {
  padding: 10px;
  display: block;
  color: #fff;
  text-decoration: none;
}
#indented ul li a:hover {
  background: #111;
}
/*--------------------------TEXT SHADOW-----------------------------------------------*/
.tshadow {
  color: gainsboro;
  background-color: grey;
  font-size: 300%;
  text-shadow: 3px 4px 5px #000;
}
.tres {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAAEFsT2yAAAACXBIWXMAAAsSAAALEgHS3X78AAAAFElEQVR4nGNhYGBwYIET////ZwAAETIDym2lzEcAAAAASUVORK5CYII=), url(https://4.bp.blogspot.com/-OGSy0-ttar0/UpD8CJxQtjI/AAAAAAAAH3E/b2k5041nSAE/s1600/mult-lab3.jpg);
}
/*-----------------------------------------------------------------------------------*/
.img-decrease {
  border-radius: 5px;
  background-repeat: no-repeat;
  overflow: hidden;
  -webkit-transition: all 1.0s;
  -moz-transition: all 1.0s;
  -o-transition: all 1.0s;
  transition: all 1.0s;
}
.img-decrease:hover {
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.bg-size-140 {
  background-size: 140%;
}
.bg-size-120 {
  background-size: 120%;
}
.bg-pos-right {
  background-position: right;
}
.bg-pos-left {
  background-position: left;
}
.bg-pos-center {
  background-position: center;
}
.anonce {
  border: 1px solid rgba(128, 128, 128, .6);
  background-color: #FFFFFF;
  float: left;
  padding: 10px;
  margin-right: 10px;
  border-radius: 5px;
}
/*-----------------------------------------------------------------------------------*/
.close-btn {
  display: inline-block;
  padding: 0px 15px;
  margin-left: 40%;
  color: rgba(215, 54, 4, 1);
  font-weight: 400;
  border: 1px solid rgba(215, 54, 4, 1);
  border-radius: 20px;
  transition-duration: 0.4s;
}
.close-btn:hover {
  background-color: rgba(215, 54, 4, 1);
  color: white;
  transform: scale(1.2);
  border: none;
}
.close-btn::before {
  font-size: 200%;
  font-family: 'Oswald', sans-serif;
  content: "\2297";
}
.text_nowrap {
  white-space: nowrap; /*запретитить перенос части слова*/ /*---------------------------------------Hide Block--------------------------------------------*/
}
.hide_block {
  display: none;
  visibility: collapse;
}
.a_hide_block:hover + div {
  display: block;
  visibility: visible;
}
/*---------------------------------------Details--------------------------------------------*/
details summary {
  display: block;
  outline-style: none;
  cursor: pointer;
}
details summary::-webkit-details-marker {
  display: none;
}
details[open] summary ~ * {
  animation: sweep .5s ease-in-out;
}
@keyframes sweep {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*-----------------------------Lightbox------------------------------------------------------*/
.lightbox1 {
  display: none;
}
.lightbox1 + label { /* надпись "образец" */
  display: inline-block;
  /* border-bottom: 1px dashed;*/
  cursor: zoom-in;
}
.lightbox1 + label + * { /* коробка */
  visibility: hidden;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto;
  background: rgba(0, 0, 0, .5);
  text-align: center;
  line-height: 100vh;
  opacity: 0;
  transition: 0.5s opacity, 0.5s visibility;
}
.lightbox1:checked + label + * {
  visibility: visible;
  opacity: 1;
  transition: 0.5s opacity, 0 0.5s visibility;
}
.lightbox1 + label + * > * { /* position: absolute; как-то странно себя ведёт в родителе с position: fixed;, поэтому была задействована ещё одна обёртка */
  position: relative;
}
.lightbox1 + label + * > * > :first-child { /* кликабельный фон */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  cursor: zoom-out;
}
.lightbox1 + label + * > * > :last-child { /* блок с окном */
  position: relative;
  display: inline-block;
  max-width: calc(100% - (8px + 2px)*2);
  margin: 8px;
  border: 2px solid #575965;
  border-radius: 5px;
  box-shadow: 0 0 0 8px rgba(255, 255, 255, .2);
  background: #fff;
  text-align: left;
  line-height: normal;
  vertical-align: middle;
}
.lightbox1 + label + * > * > :last-child > :first-child { /* заголовок */
  position: relative;
  padding: .5em 4em .5em .5em;
  overflow: hidden;
  white-space: nowrap;
  word-wrap: normal;
  text-overflow: ellipsis;
  color: #fff;
  background: #575965;
}
.lightbox1 + label + * > * > :last-child > :first-child label { /* крестик "закрыть" */
  position: absolute;
  top: calc(.5em - 2px);
  right: calc(.5em - 2px);
  font-weight: 600;
  cursor: pointer;
}
.lightbox1 + label + * > * > :last-child > :last-child { /* поле после заголовка */
  padding: .5em;
}
.lightbox1 + label + * > * > :last-child > :last-child label {
  position: relative;
  z-index: 1;
  cursor: pointer;
}
.lightbox1 + label + * label > button {
  position: relative;
  z-index: -1;
}
/************ List  Bullet****************/
.bullet {
  margin-left: 0;
  list-style: none;
  counter-reset: li;
}
.bullet li {
  position: relative;
  margin-bottom: 1.2em;
  border: 1px solid silver;
  padding: 0.6em;
  border-radius: 4px;
  background: #FEFEFE;
  color: #231F20;
}
.bullet li:before {
  position: absolute;
  top: -0.7em;
  padding-left: 0.4em;
  padding-right: 0.4em;
  font-size: 16px;
  /*font-weight: bold;*/
  color: darkorange;
  background-color: ghostwhite;
  border-radius: 50%;
  counter-increment: li;
  content: counter(li);
}
.bullet li:hover {
  background: #D73604;
  color: #FFFFFF;
}
.hr-ukr-flag {
  border-top: 3px solid blue;
  border-bottom: 3px solid yellow;
}
/************Hide/Display Block****************/
/*.hide_block {

display: none;

}

.a_hide_block:hover+div {

display: block;

} */